{
  "name": "step-project-forkio",
  "version": "1.0.0",
  "description": "",
  "main": "script.js",
  "scripts": {
    "dev": "gulp dev",
    "build": "gulp build"
  },
  "author": "Vlad",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.27.5",
    "del": "~5.1.0",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^8.0.0",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-imagemin": "^7.1.0",
    "gulp-js-minify": "0.0.3",
    "gulp-rigger": "~0.5.8",
    "gulp-sass": "^4.0.1",
    "gulp-uglify": "^3.0.2"
  }
}
